CHEVRON(1)

NAME
chevron - Python implementaion of mustache - Command Line Version

DESCRIPTION
usage: chevron [-h] [-v] [-d DATA] [-p PARTIALS_PATH] [-e PARTIALS_EXT]

    [-l DEF_LDEL] [-r DEF_RDEL] [-w] template

  positional arguments:

template
    The mustache file

  options:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-d, --data DATA
    The json data file

-p, --path PARTIALS_PATH
    The directory where your partials reside

-e, --ext PARTIALS_EXT
    The extension for your mustache partials, 'mustache' by default

-l, --left-delimiter DEF_LDEL
    The default left delimiter, "{{" by default.

-r, --right-delimiter DEF_RDEL
    The default right delimiter, "}}" by default.

-w, --warn
    Print a warning to stderr for each undefined template key encountered

    This manpage was developed by Aryan Karamtoth using help2man for the Debian GNU/Linux System but can be used for other distributions or operating systems.